/*Библиотека VORОN Кастомный скроллбар https://voron-dev.ru/scrollbar*/

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-thumb {
    background: #E0AE49;
    border-radius: 0px;
}
::-webkit-scrollbar-track {
    background: #181816;
}
::-webkit-scrollbar-thumb:hover {
    background: #E0AE49;
}


